#preloader {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.logo-wrapper img {
  width: 140px;
  opacity: 0;
  transform: scale(0.8);
}

.hover-image {
  position: fixed;
  width: 250px;
  height: 300px;
  pointer-events: none;
  z-index: -1;
  opacity: 0;
  transform: translate(-50%, -50%);
  background-size: cover;
  background-position: center;
  border-radius: 12px;
}
.hover-item {
  position: relative;
  cursor: pointer;
}